
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "Classic_Boulder_Dash", true, true);
Module['FS_createPath']("/levels/Classic_Games/Classic_Boulder_Dash", "classic_boulderdash_native", true, true);
Module['FS_createPath']("/levels/Classic_Games/Classic_Boulder_Dash", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47913}, {"filename": "/docs/credits/credits_1.txt", "start": 47913, "end": 48196}, {"filename": "/docs/credits/credits_2.txt", "start": 48196, "end": 48485}, {"filename": "/docs/credits/credits_5.txt", "start": 48485, "end": 48697}, {"filename": "/docs/credits/credits_9.txt", "start": 48697, "end": 49002}, {"filename": "/docs/credits/credits_3.txt", "start": 49002, "end": 49302}, {"filename": "/docs/credits/credits_7.txt", "start": 49302, "end": 49727}, {"filename": "/docs/credits/credits_6.txt", "start": 49727, "end": 50037}, {"filename": "/docs/credits/credits_4.txt", "start": 50037, "end": 50319}, {"filename": "/docs/credits/credits_10.txt", "start": 50319, "end": 50454}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 50454, "end": 50539}, {"filename": "/docs/elements/bdx_bomb.txt", "start": 50539, "end": 50703}, {"filename": "/docs/elements/df_mirror_fixed.txt", "start": 50703, "end": 50770}, {"filename": "/docs/elements/bdx_rock.txt", "start": 50770, "end": 50946}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50946, "end": 50984}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50984, "end": 51028}, {"filename": "/docs/elements/bdx_steelwall_sloped.txt", "start": 51028, "end": 51142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 51142, "end": 51234}, {"filename": "/docs/elements/bdx_biter_switch.txt", "start": 51234, "end": 51276}, {"filename": "/docs/elements/wall.txt", "start": 51276, "end": 51334}, {"filename": "/docs/elements/bdx_trapped_diamond.txt", "start": 51334, "end": 51442}, {"filename": "/docs/elements/exit_open.txt", "start": 51442, "end": 51727}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 51727, "end": 51840}, {"filename": "/docs/elements/empty_space.txt", "start": 51840, "end": 51905}, {"filename": "/docs/elements/trap.txt", "start": 51905, "end": 52057}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 52057, "end": 52126}, {"filename": "/docs/elements/bdx_exit.txt", "start": 52126, "end": 52399}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 52399, "end": 52480}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 52480, "end": 52835}, {"filename": "/docs/elements/dragon.txt", "start": 52835, "end": 53151}, {"filename": "/docs/elements/arrow_down.txt", "start": 53151, "end": 53235}, {"filename": "/docs/elements/sp_zonk.txt", "start": 53235, "end": 53366}, {"filename": "/docs/elements/acid.txt", "start": 53366, "end": 53633}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 53633, "end": 53921}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 53921, "end": 54096}, {"filename": "/docs/elements/key_2.txt", "start": 54096, "end": 54269}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 54269, "end": 54370}, {"filename": "/docs/elements/mm_lightball.txt", "start": 54370, "end": 54420}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 54420, "end": 54817}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 54817, "end": 55214}, {"filename": "/docs/elements/player_2.txt", "start": 55214, "end": 55232}, {"filename": "/docs/elements/black_orb.txt", "start": 55232, "end": 55405}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 55405, "end": 55574}, {"filename": "/docs/elements/bdx_amoeba_1.txt", "start": 55574, "end": 55910}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 55910, "end": 56057}, {"filename": "/docs/elements/bdx_player_glued.txt", "start": 56057, "end": 56155}, {"filename": "/docs/elements/unused.txt", "start": 56155, "end": 56171}, {"filename": "/docs/elements/bug.txt", "start": 56171, "end": 56364}, {"filename": "/docs/elements/bomb.txt", "start": 56364, "end": 56495}, {"filename": "/docs/elements/sp_murphy.txt", "start": 56495, "end": 56608}, {"filename": "/docs/elements/bdx_conveyor.txt", "start": 56608, "end": 56666}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 56666, "end": 56747}, {"filename": "/docs/elements/spring.txt", "start": 56747, "end": 56888}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 56888, "end": 56935}, {"filename": "/docs/elements/char_space.txt", "start": 56935, "end": 57149}, {"filename": "/docs/elements/mm_envelope.txt", "start": 57149, "end": 57277}, {"filename": "/docs/elements/emc_key_8.txt", "start": 57277, "end": 57358}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 57358, "end": 57755}, {"filename": "/docs/elements/penguin.txt", "start": 57755, "end": 58089}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 58089, "end": 58291}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 58291, "end": 58518}, {"filename": "/docs/elements/sp_base.txt", "start": 58518, "end": 58612}, {"filename": "/docs/elements/bdx_conveyor_dir_switch.txt", "start": 58612, "end": 58680}, {"filename": "/docs/elements/bdx_conveyor_switch.txt", "start": 58680, "end": 58728}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 58728, "end": 59084}, {"filename": "/docs/elements/bdx_gravestone.txt", "start": 59084, "end": 59131}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 59131, "end": 59235}, {"filename": "/docs/elements/df_slope.txt", "start": 59235, "end": 59295}, {"filename": "/docs/elements/em_gate_4.txt", "start": 59295, "end": 59583}, {"filename": "/docs/elements/bd_expandable_wall.txt", "start": 59583, "end": 59931}, {"filename": "/docs/elements/landmine.txt", "start": 59931, "end": 60056}, {"filename": "/docs/elements/gate_1.txt", "start": 60056, "end": 60121}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 60121, "end": 60336}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 60336, "end": 60445}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 60445, "end": 60483}, {"filename": "/docs/elements/arrow_right.txt", "start": 60483, "end": 60567}, {"filename": "/docs/elements/bdx_gate.txt", "start": 60567, "end": 60637}, {"filename": "/docs/elements/timegate_open.txt", "start": 60637, "end": 60695}, {"filename": "/docs/elements/nut.txt", "start": 60695, "end": 60776}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 60776, "end": 61225}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 61225, "end": 61293}, {"filename": "/docs/elements/bdx_wall_key.txt", "start": 61293, "end": 61378}, {"filename": "/docs/elements/crystal.txt", "start": 61378, "end": 61443}, {"filename": "/docs/elements/bdx_bubble.txt", "start": 61443, "end": 61582}, {"filename": "/docs/elements/key_4.txt", "start": 61582, "end": 61755}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 61755, "end": 62148}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 62148, "end": 62545}, {"filename": "/docs/elements/bdx_nut.txt", "start": 62545, "end": 62626}, {"filename": "/docs/elements/bdx_wall_diggable.txt", "start": 62626, "end": 62676}, {"filename": "/docs/elements/df_laser.txt", "start": 62676, "end": 62780}, {"filename": "/docs/elements/bdx_acid.txt", "start": 62780, "end": 62927}, {"filename": "/docs/elements/current_ce_value.txt", "start": 62927, "end": 63156}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 63156, "end": 63276}, {"filename": "/docs/elements/mm_bomb.txt", "start": 63276, "end": 63363}, {"filename": "/docs/elements/bdx_magic_wall.txt", "start": 63363, "end": 63815}, {"filename": "/docs/elements/arrow_left.txt", "start": 63815, "end": 63899}, {"filename": "/docs/elements/player_3.txt", "start": 63899, "end": 63917}, {"filename": "/docs/elements/bdx_chasing_rock.txt", "start": 63917, "end": 64210}, {"filename": "/docs/elements/game_of_life.txt", "start": 64210, "end": 64580}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 64580, "end": 64627}, {"filename": "/docs/elements/trigger_element.txt", "start": 64627, "end": 64788}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 64788, "end": 64868}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 64868, "end": 65013}, {"filename": "/docs/elements/mm_prism.txt", "start": 65013, "end": 65089}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 65089, "end": 65210}, {"filename": "/docs/elements/timegate_closed.txt", "start": 65210, "end": 65251}, {"filename": "/docs/elements/bdx_rocket.txt", "start": 65251, "end": 65305}, {"filename": "/docs/elements/satellite.txt", "start": 65305, "end": 65684}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 65684, "end": 65784}, {"filename": "/docs/elements/dc_landmine.txt", "start": 65784, "end": 65960}, {"filename": "/docs/elements/char.txt", "start": 65960, "end": 66029}, {"filename": "/docs/elements/df_mine.txt", "start": 66029, "end": 66093}, {"filename": "/docs/elements/prev_ce.txt", "start": 66093, "end": 66276}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 66276, "end": 66384}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 66384, "end": 66447}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 66447, "end": 66615}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 66615, "end": 66866}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 66866, "end": 66974}, {"filename": "/docs/elements/bdx_grass_ball.txt", "start": 66974, "end": 67044}, {"filename": "/docs/elements/bdx_sand.txt", "start": 67044, "end": 67118}, {"filename": "/docs/elements/gate_4.txt", "start": 67118, "end": 67183}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 67183, "end": 67352}, {"filename": "/docs/elements/key_3.txt", "start": 67352, "end": 67525}, {"filename": "/docs/elements/bdx_dragonfly.txt", "start": 67525, "end": 67801}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 67801, "end": 67929}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 67929, "end": 68098}, {"filename": "/docs/elements/bdx_steelwall_diggable.txt", "start": 68098, "end": 68154}, {"filename": "/docs/elements/sokoban_object.txt", "start": 68154, "end": 68324}, {"filename": "/docs/elements/timegate_switch.txt", "start": 68324, "end": 68454}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 68454, "end": 68975}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 68975, "end": 69364}, {"filename": "/docs/elements/bdx_replicator_switch.txt", "start": 69364, "end": 69401}, {"filename": "/docs/elements/bdx_invisible_exit.txt", "start": 69401, "end": 69482}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 69482, "end": 69518}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 69518, "end": 69806}, {"filename": "/docs/elements/bdx_wall_sloped_down_left.txt", "start": 69806, "end": 69938}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 69938, "end": 70107}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 70107, "end": 70143}, {"filename": "/docs/elements/bd_wall.txt", "start": 70143, "end": 70315}, {"filename": "/docs/elements/bdx_pot.txt", "start": 70315, "end": 70551}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 70551, "end": 70631}, {"filename": "/docs/elements/frankie.txt", "start": 70631, "end": 70741}, {"filename": "/docs/elements/bdx_grass_loose.txt", "start": 70741, "end": 70812}, {"filename": "/docs/elements/mm_mirror.txt", "start": 70812, "end": 70959}, {"filename": "/docs/elements/shield_normal.txt", "start": 70959, "end": 71123}, {"filename": "/docs/elements/time_orb_full.txt", "start": 71123, "end": 71328}, {"filename": "/docs/elements/bdx_cow.txt", "start": 71328, "end": 71447}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 71447, "end": 71555}, {"filename": "/docs/elements/bdx_sweet.txt", "start": 71555, "end": 71683}, {"filename": "/docs/elements/bdx_diamond.txt", "start": 71683, "end": 71754}, {"filename": "/docs/elements/expandable_wall.txt", "start": 71754, "end": 72102}, {"filename": "/docs/elements/bd_firefly.txt", "start": 72102, "end": 72270}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 72270, "end": 72680}, {"filename": "/docs/elements/bdx_gravity_switch.txt", "start": 72680, "end": 72918}, {"filename": "/docs/elements/wall_crystal.txt", "start": 72918, "end": 73032}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 73032, "end": 73131}, {"filename": "/docs/elements/bdx_pneumatic_hammer.txt", "start": 73131, "end": 73454}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 73454, "end": 73575}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 73575, "end": 73745}, {"filename": "/docs/elements/em_key_4.txt", "start": 73745, "end": 73826}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 73826, "end": 73895}, {"filename": "/docs/elements/yamyam.txt", "start": 73895, "end": 74290}, {"filename": "/docs/elements/diamond.txt", "start": 74290, "end": 74368}, {"filename": "/docs/elements/lamp.txt", "start": 74368, "end": 74514}, {"filename": "/docs/elements/exit_closed.txt", "start": 74514, "end": 74714}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 74714, "end": 74855}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 74855, "end": 74902}, {"filename": "/docs/elements/bdx_light_rock.txt", "start": 74902, "end": 74986}, {"filename": "/docs/elements/any_element.txt", "start": 74986, "end": 75062}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 75062, "end": 75101}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 75101, "end": 75205}, {"filename": "/docs/elements/speed_pill.txt", "start": 75205, "end": 75294}, {"filename": "/docs/elements/stoneblock.txt", "start": 75294, "end": 75352}, {"filename": "/docs/elements/bdx_sand_glued.txt", "start": 75352, "end": 75396}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 75396, "end": 75609}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 75609, "end": 75734}, {"filename": "/docs/elements/bdx_wall_sloped.txt", "start": 75734, "end": 75842}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 75842, "end": 75994}, {"filename": "/docs/elements/switchgate.txt", "start": 75994, "end": 76164}, {"filename": "/docs/elements/rock.txt", "start": 76164, "end": 76325}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 76325, "end": 76422}, {"filename": "/docs/elements/bdx_trapped_bubble.txt", "start": 76422, "end": 76544}, {"filename": "/docs/elements/sign.txt", "start": 76544, "end": 76581}, {"filename": "/docs/elements/sp_infotron.txt", "start": 76581, "end": 76621}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 76621, "end": 76771}, {"filename": "/docs/elements/emc_android.txt", "start": 76771, "end": 76918}, {"filename": "/docs/elements/bdx_box.txt", "start": 76918, "end": 77100}, {"filename": "/docs/elements/df_mirror.txt", "start": 77100, "end": 77189}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 77189, "end": 77526}, {"filename": "/docs/elements/bdx_flying_diamond.txt", "start": 77526, "end": 77616}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 77616, "end": 78013}, {"filename": "/docs/elements/bdx_biter.txt", "start": 78013, "end": 78296}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 78296, "end": 78632}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 78632, "end": 78805}, {"filename": "/docs/elements/bdx_voodoo_doll.txt", "start": 78805, "end": 79229}, {"filename": "/docs/elements/sand.txt", "start": 79229, "end": 79397}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 79397, "end": 79444}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 79444, "end": 79841}, {"filename": "/docs/elements/df_receiver.txt", "start": 79841, "end": 79959}, {"filename": "/docs/elements/sp_port.txt", "start": 79959, "end": 80018}, {"filename": "/docs/elements/bdx_steelwall.txt", "start": 80018, "end": 80083}, {"filename": "/docs/elements/em_exit_open.txt", "start": 80083, "end": 80429}, {"filename": "/docs/elements/spaceship.txt", "start": 80429, "end": 80585}, {"filename": "/docs/elements/shield_deadly.txt", "start": 80585, "end": 80965}, {"filename": "/docs/elements/bdx_butterfly.txt", "start": 80965, "end": 81328}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 81328, "end": 81397}, {"filename": "/docs/elements/pacman.txt", "start": 81397, "end": 81491}, {"filename": "/docs/elements/group.txt", "start": 81491, "end": 81793}, {"filename": "/docs/elements/steelwall.txt", "start": 81793, "end": 81862}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 81862, "end": 82259}, {"filename": "/docs/elements/bdx_covered.txt", "start": 82259, "end": 82273}, {"filename": "/docs/elements/bdx_expandable_steelwall.txt", "start": 82273, "end": 82337}, {"filename": "/docs/elements/mole.txt", "start": 82337, "end": 82596}, {"filename": "/docs/elements/lamp.active.txt", "start": 82596, "end": 82702}, {"filename": "/docs/elements/df_refractor.txt", "start": 82702, "end": 82763}, {"filename": "/docs/elements/bdx_flying_rock.txt", "start": 82763, "end": 82853}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 82853, "end": 82956}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 82956, "end": 83031}, {"filename": "/docs/elements/mm_pacman.txt", "start": 83031, "end": 83105}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 83105, "end": 83175}, {"filename": "/docs/elements/pearl.txt", "start": 83175, "end": 83357}, {"filename": "/docs/elements/pig.txt", "start": 83357, "end": 83569}, {"filename": "/docs/elements/bd_rock.txt", "start": 83569, "end": 83681}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 83681, "end": 83779}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 83779, "end": 84112}, {"filename": "/docs/elements/bdx_wall_non_sloped.txt", "start": 84112, "end": 84258}, {"filename": "/docs/elements/bdx_teleporter.txt", "start": 84258, "end": 84431}, {"filename": "/docs/elements/bdx_expanding_wall_switch.txt", "start": 84431, "end": 84503}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 84503, "end": 84703}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 84703, "end": 84765}, {"filename": "/docs/elements/bdx_expandable_wall.txt", "start": 84765, "end": 84943}, {"filename": "/docs/elements/bdx_rocket_launcher.txt", "start": 84943, "end": 85125}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 85125, "end": 85194}, {"filename": "/docs/elements/robot_wheel.txt", "start": 85194, "end": 85547}, {"filename": "/docs/elements/bdx_amoeba_2.txt", "start": 85547, "end": 85700}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 85700, "end": 85760}, {"filename": "/docs/elements/bdx_nitro_pack.txt", "start": 85760, "end": 85927}, {"filename": "/docs/elements/envelope.txt", "start": 85927, "end": 86055}, {"filename": "/docs/elements/bdx_wall_sloped_down_right.txt", "start": 86055, "end": 86189}, {"filename": "/docs/elements/bdx_rock_glued.txt", "start": 86189, "end": 86235}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 86235, "end": 86440}, {"filename": "/docs/elements/magic_wall.txt", "start": 86440, "end": 86914}, {"filename": "/docs/elements/bdx_replicator.txt", "start": 86914, "end": 87136}, {"filename": "/docs/elements/trigger_player.txt", "start": 87136, "end": 87295}, {"filename": "/docs/elements/bdx_falling_wall.txt", "start": 87295, "end": 87502}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 87502, "end": 87774}, {"filename": "/docs/elements/bd_diamond.txt", "start": 87774, "end": 87872}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 87872, "end": 87941}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 87941, "end": 88229}, {"filename": "/docs/elements/bdx_slime.txt", "start": 88229, "end": 88329}, {"filename": "/docs/elements/bdx_skeleton.txt", "start": 88329, "end": 88473}, {"filename": "/docs/elements/em_key_3.txt", "start": 88473, "end": 88554}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 88554, "end": 88756}, {"filename": "/docs/elements/bdx_diamond_glued.txt", "start": 88756, "end": 88829}, {"filename": "/docs/elements/key_1.txt", "start": 88829, "end": 89002}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 89002, "end": 89121}, {"filename": "/docs/elements/wall_diamond.txt", "start": 89121, "end": 89235}, {"filename": "/docs/elements/wall_slippery.txt", "start": 89235, "end": 89331}, {"filename": "/docs/elements/sp_terminal.txt", "start": 89331, "end": 89447}, {"filename": "/docs/elements/light_switch.active.txt", "start": 89447, "end": 89518}, {"filename": "/docs/elements/bdx_inbox.txt", "start": 89518, "end": 89558}, {"filename": "/docs/elements/current_ce_score.txt", "start": 89558, "end": 89787}, {"filename": "/docs/elements/bdx_wall_sloped_up_left.txt", "start": 89787, "end": 89912}, {"filename": "/docs/elements/steel_char.txt", "start": 89912, "end": 89993}, {"filename": "/docs/elements/bdx_firefly.txt", "start": 89993, "end": 90355}, {"filename": "/docs/elements/bdx_creature_switch.txt", "start": 90355, "end": 90478}, {"filename": "/docs/elements/bdx_amoeba.txt", "start": 90478, "end": 90785}, {"filename": "/docs/elements/balloon.txt", "start": 90785, "end": 90909}, {"filename": "/docs/elements/bdx_wall_diamond.txt", "start": 90909, "end": 90988}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 90988, "end": 91050}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 91050, "end": 91136}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 91136, "end": 91399}, {"filename": "/docs/elements/light_switch.txt", "start": 91399, "end": 91562}, {"filename": "/docs/elements/emc_key_7.txt", "start": 91562, "end": 91643}, {"filename": "/docs/elements/mm_fuse.txt", "start": 91643, "end": 91833}, {"filename": "/docs/elements/dynamite.active.txt", "start": 91833, "end": 91900}, {"filename": "/docs/elements/player_4.txt", "start": 91900, "end": 91918}, {"filename": "/docs/elements/invisible_sand.txt", "start": 91918, "end": 92058}, {"filename": "/docs/elements/player_1.txt", "start": 92058, "end": 92182}, {"filename": "/docs/elements/bdx_key.txt", "start": 92182, "end": 92332}, {"filename": "/docs/elements/bdx_ghost.txt", "start": 92332, "end": 92450}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 92450, "end": 92530}, {"filename": "/docs/elements/emc_grass.txt", "start": 92530, "end": 92566}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 92566, "end": 92592}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 92592, "end": 92760}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 92760, "end": 92868}, {"filename": "/docs/elements/dynamite.txt", "start": 92868, "end": 93029}, {"filename": "/docs/elements/mm_key.txt", "start": 93029, "end": 93113}, {"filename": "/docs/elements/bdx_grass.txt", "start": 93113, "end": 93198}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 93198, "end": 93261}, {"filename": "/docs/elements/tube.txt", "start": 93261, "end": 93387}, {"filename": "/docs/elements/biomaze.txt", "start": 93387, "end": 93589}, {"filename": "/docs/elements/bdx_heavy_rock.txt", "start": 93589, "end": 93662}, {"filename": "/docs/elements/bdx_fake_bonus.txt", "start": 93662, "end": 93674}, {"filename": "/docs/elements/self.txt", "start": 93674, "end": 93917}, {"filename": "/docs/elements/emc_key_5.txt", "start": 93917, "end": 93998}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 93998, "end": 94067}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 94067, "end": 94157}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 94157, "end": 94235}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 94235, "end": 94304}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 94304, "end": 94350}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 94350, "end": 94458}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 94458, "end": 94538}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 94538, "end": 94572}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 94572, "end": 94681}, {"filename": "/docs/elements/unknown.txt", "start": 94681, "end": 94698}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 94698, "end": 94976}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 94976, "end": 95045}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 95045, "end": 95153}, {"filename": "/docs/elements/bdx_lava.txt", "start": 95153, "end": 95264}, {"filename": "/docs/elements/bdx_diamond_key.txt", "start": 95264, "end": 95338}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 95338, "end": 95812}, {"filename": "/docs/elements/em_gate_1.txt", "start": 95812, "end": 96100}, {"filename": "/docs/elements/bdx_steelwall_explodable.txt", "start": 96100, "end": 96165}, {"filename": "/docs/elements/custom.txt", "start": 96165, "end": 96731}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 96731, "end": 96994}, {"filename": "/docs/elements/bdx_sand_sloped.txt", "start": 96994, "end": 97102}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 97102, "end": 97149}, {"filename": "/docs/elements/next_ce.txt", "start": 97149, "end": 97329}, {"filename": "/docs/elements/quicksand_full.txt", "start": 97329, "end": 97442}, {"filename": "/docs/elements/bdx_player.txt", "start": 97442, "end": 97595}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 97595, "end": 97621}, {"filename": "/docs/elements/amoeba_full.txt", "start": 97621, "end": 97759}, {"filename": "/docs/elements/em_gate_3.txt", "start": 97759, "end": 98047}, {"filename": "/docs/elements/df_cell.txt", "start": 98047, "end": 98116}, {"filename": "/docs/elements/bdx_stonefly.txt", "start": 98116, "end": 98220}, {"filename": "/docs/elements/bdx_wall.txt", "start": 98220, "end": 98444}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 98444, "end": 98553}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 98553, "end": 98950}, {"filename": "/docs/elements/gate_3.txt", "start": 98950, "end": 99015}, {"filename": "/docs/elements/emerald.txt", "start": 99015, "end": 99141}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 99141, "end": 99236}, {"filename": "/docs/elements/mm_kettle.txt", "start": 99236, "end": 99388}, {"filename": "/docs/elements/emc_dripper.txt", "start": 99388, "end": 99533}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 99533, "end": 99821}, {"filename": "/docs/elements/wall_emerald.txt", "start": 99821, "end": 99936}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 99936, "end": 100238}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 100238, "end": 100318}, {"filename": "/docs/elements/bdx_clock.txt", "start": 100318, "end": 100350}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 100350, "end": 100419}, {"filename": "/docs/elements/bdx_waiting_rock.txt", "start": 100419, "end": 100712}, {"filename": "/docs/elements/extra_time.txt", "start": 100712, "end": 100822}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 100822, "end": 101073}, {"filename": "/docs/elements/emc_key_6.txt", "start": 101073, "end": 101154}, {"filename": "/docs/elements/gate_2.txt", "start": 101154, "end": 101219}, {"filename": "/docs/elements/from_level_template.txt", "start": 101219, "end": 101456}, {"filename": "/docs/elements/sp_electron.txt", "start": 101456, "end": 101600}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 101600, "end": 101757}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 101757, "end": 101826}, {"filename": "/docs/elements/bdx_time_penalty.txt", "start": 101826, "end": 102000}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 102000, "end": 102458}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 102458, "end": 102537}, {"filename": "/docs/elements/bdx_expandable_wall_switch.txt", "start": 102537, "end": 102608}, {"filename": "/docs/elements/em_key_1.txt", "start": 102608, "end": 102689}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 102689, "end": 102807}, {"filename": "/docs/elements/bdx_water.txt", "start": 102807, "end": 102851}, {"filename": "/docs/elements/mm_fuel.txt", "start": 102851, "end": 102978}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 102978, "end": 103103}, {"filename": "/docs/elements/em_gate_2.txt", "start": 103103, "end": 103391}, {"filename": "/docs/elements/bdx_exploding.txt", "start": 103391, "end": 103411}, {"filename": "/docs/elements/dc_key_white.txt", "start": 103411, "end": 103646}, {"filename": "/docs/elements/emc_plant.txt", "start": 103646, "end": 103708}, {"filename": "/docs/elements/robot.txt", "start": 103708, "end": 103932}, {"filename": "/docs/elements/invisible_wall.txt", "start": 103932, "end": 104077}, {"filename": "/docs/elements/bdx_wall_sloped_up_right.txt", "start": 104077, "end": 104204}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 104204, "end": 104273}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 104273, "end": 104382}, {"filename": "/docs/elements/arrow_up.txt", "start": 104382, "end": 104466}, {"filename": "/docs/elements/mm_exit.txt", "start": 104466, "end": 104610}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 104610, "end": 104824}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 104824, "end": 104931}, {"filename": "/docs/elements/wall_pearl.txt", "start": 104931, "end": 105043}, {"filename": "/docs/elements/em_key_2.txt", "start": 105043, "end": 105124}, {"filename": "/docs/program/program_1.txt", "start": 105124, "end": 105433}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 105433, "end": 105731}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 105731, "end": 276227}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 276227, "end": 276517}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 276517, "end": 280729}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 280729, "end": 282835}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 282835, "end": 284941}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 284941, "end": 287047}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 287047, "end": 289153}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 289153, "end": 291259}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 291259, "end": 293365}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 293365, "end": 295471}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 295471, "end": 297577}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 297577, "end": 299683}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 299683, "end": 301789}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 301789, "end": 303895}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 303895, "end": 306001}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 306001, "end": 308107}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 308107, "end": 310213}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 310213, "end": 312319}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 312319, "end": 314425}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 314425, "end": 316531}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 316531, "end": 318637}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 318637, "end": 320743}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 320743, "end": 322849}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 322849, "end": 324955}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 324955, "end": 327061}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 327061, "end": 329167}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 329167, "end": 331273}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 331273, "end": 333379}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 333379, "end": 335485}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 335485, "end": 337591}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 337591, "end": 339697}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 339697, "end": 341803}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 341803, "end": 343909}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 343909, "end": 346015}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 346015, "end": 348121}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 348121, "end": 350227}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 350227, "end": 352333}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 352333, "end": 354439}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 354439, "end": 356545}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 356545, "end": 358651}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 358651, "end": 360757}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 360757, "end": 362863}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 362863, "end": 364969}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 364969, "end": 367075}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 367075, "end": 369181}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 369181, "end": 371287}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 371287, "end": 373393}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 373393, "end": 375499}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 375499, "end": 377605}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 377605, "end": 379711}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 379711, "end": 382233}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 382233, "end": 384339}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 384339, "end": 386445}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 386445, "end": 388551}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 388551, "end": 390657}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 390657, "end": 392763}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 392763, "end": 394869}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 394869, "end": 396975}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 396975, "end": 399081}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 399081, "end": 401187}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 401187, "end": 403293}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 403293, "end": 405399}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 405399, "end": 407505}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 407505, "end": 409611}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 409611, "end": 411717}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 411717, "end": 413823}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 413823, "end": 415929}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 415929, "end": 418035}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 418035, "end": 420141}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 420141, "end": 422247}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 422247, "end": 424353}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 424353, "end": 426459}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 426459, "end": 428565}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 428565, "end": 430671}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 430671, "end": 432777}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 432777, "end": 434883}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 434883, "end": 435226}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 435226, "end": 437332}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 437332, "end": 439438}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 439438, "end": 441544}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 441544, "end": 443650}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 443650, "end": 445756}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 445756, "end": 447862}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 447862, "end": 449968}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 449968, "end": 452074}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 452074, "end": 454180}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 454180, "end": 456286}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 456286, "end": 458392}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 458392, "end": 460498}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 460498, "end": 462604}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 462604, "end": 464710}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 464710, "end": 466816}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 466816, "end": 468922}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 468922, "end": 471028}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 471028, "end": 473134}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 473134, "end": 475240}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 475240, "end": 477346}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 477346, "end": 479452}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 479452, "end": 481558}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 481558, "end": 483664}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 483664, "end": 485770}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 485770, "end": 487876}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 487876, "end": 489982}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 489982, "end": 492088}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 492088, "end": 494194}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 494194, "end": 496300}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 496300, "end": 498406}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/levelinfo.conf", "start": 498406, "end": 498698}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash_native/levels.bd", "start": 498698, "end": 519208}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash_native/levelinfo.conf", "start": 519208, "end": 519505}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/064.level", "start": 519505, "end": 519895}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/049.level", "start": 519895, "end": 520285}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/054.level", "start": 520285, "end": 520675}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/023.level", "start": 520675, "end": 521705}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/015.level", "start": 521705, "end": 522735}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/092.level", "start": 522735, "end": 523765}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/069.level", "start": 523765, "end": 524155}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/038.level", "start": 524155, "end": 525185}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/030.level", "start": 525185, "end": 526215}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/093.level", "start": 526215, "end": 527245}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/074.level", "start": 527245, "end": 527635}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/031.level", "start": 527635, "end": 528665}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/040.level", "start": 528665, "end": 529695}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/008.level", "start": 529695, "end": 530725}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/041.level", "start": 530725, "end": 531755}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/019.level", "start": 531755, "end": 532145}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/010.level", "start": 532145, "end": 533175}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/003.level", "start": 533175, "end": 534205}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/024.level", "start": 534205, "end": 534595}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/048.level", "start": 534595, "end": 535625}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/021.level", "start": 535625, "end": 536655}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/047.level", "start": 536655, "end": 537685}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/055.level", "start": 537685, "end": 538715}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/065.level", "start": 538715, "end": 539745}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/044.level", "start": 539745, "end": 540135}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/025.level", "start": 540135, "end": 541165}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/012.level", "start": 541165, "end": 542195}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/014.level", "start": 542195, "end": 542585}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/035.level", "start": 542585, "end": 543615}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/081.level", "start": 543615, "end": 544645}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/004.level", "start": 544645, "end": 545035}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/099.level", "start": 545035, "end": 545425}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/027.level", "start": 545425, "end": 546455}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/078.level", "start": 546455, "end": 547485}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/071.level", "start": 547485, "end": 548515}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/034.level", "start": 548515, "end": 548905}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/089.level", "start": 548905, "end": 549295}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/070.level", "start": 549295, "end": 550325}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/091.level", "start": 550325, "end": 551355}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/059.level", "start": 551355, "end": 551745}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/051.level", "start": 551745, "end": 552775}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/013.level", "start": 552775, "end": 553805}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/057.level", "start": 553805, "end": 554835}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/076.level", "start": 554835, "end": 555865}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/002.level", "start": 555865, "end": 556895}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/072.level", "start": 556895, "end": 557925}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/088.level", "start": 557925, "end": 558955}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/029.level", "start": 558955, "end": 559345}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/080.level", "start": 559345, "end": 560375}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/060.level", "start": 560375, "end": 561405}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/082.level", "start": 561405, "end": 562435}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/083.level", "start": 562435, "end": 563465}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/043.level", "start": 563465, "end": 564495}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/046.level", "start": 564495, "end": 565525}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/094.level", "start": 565525, "end": 565915}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/036.level", "start": 565915, "end": 566945}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/033.level", "start": 566945, "end": 567975}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/052.level", "start": 567975, "end": 569005}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/000.level", "start": 569005, "end": 570035}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/098.level", "start": 570035, "end": 571065}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/018.level", "start": 571065, "end": 572095}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/028.level", "start": 572095, "end": 573125}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/032.level", "start": 573125, "end": 574155}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/095.level", "start": 574155, "end": 575185}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/039.level", "start": 575185, "end": 575575}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/020.level", "start": 575575, "end": 576605}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/037.level", "start": 576605, "end": 577635}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/007.level", "start": 577635, "end": 578665}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/067.level", "start": 578665, "end": 579695}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/001.level", "start": 579695, "end": 580725}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/005.level", "start": 580725, "end": 581755}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/053.level", "start": 581755, "end": 582785}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/056.level", "start": 582785, "end": 583815}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/090.level", "start": 583815, "end": 584845}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/061.level", "start": 584845, "end": 585875}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/022.level", "start": 585875, "end": 586905}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/062.level", "start": 586905, "end": 587935}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/058.level", "start": 587935, "end": 588965}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/045.level", "start": 588965, "end": 589995}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/levelinfo.conf", "start": 589995, "end": 590291}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/085.level", "start": 590291, "end": 591321}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/073.level", "start": 591321, "end": 592351}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/016.level", "start": 592351, "end": 593381}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/075.level", "start": 593381, "end": 594411}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/042.level", "start": 594411, "end": 595441}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/068.level", "start": 595441, "end": 596471}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/084.level", "start": 596471, "end": 596861}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/006.level", "start": 596861, "end": 597891}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/097.level", "start": 597891, "end": 598921}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/086.level", "start": 598921, "end": 599951}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/050.level", "start": 599951, "end": 600981}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/009.level", "start": 600981, "end": 601371}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/077.level", "start": 601371, "end": 602401}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/063.level", "start": 602401, "end": 603431}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/026.level", "start": 603431, "end": 604461}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/066.level", "start": 604461, "end": 605491}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/017.level", "start": 605491, "end": 606521}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/011.level", "start": 606521, "end": 607551}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/079.level", "start": 607551, "end": 607941}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/087.level", "start": 607941, "end": 608971}, {"filename": "/levels/Classic_Games/Classic_Boulder_Dash/classic_boulderdash/096.level", "start": 608971, "end": 610001}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 610001, "end": 610406}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 610406, "end": 610822}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 610822, "end": 611244}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 611244, "end": 611515}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 611515, "end": 611931}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 611931, "end": 612369}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 612369, "end": 612791}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 612791, "end": 613197}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 613197, "end": 613632}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 613632, "end": 614086}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 614086, "end": 614540}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 614540, "end": 614860}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 614860, "end": 615314}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 615314, "end": 615672}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 615672, "end": 616047}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 616047, "end": 616395}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 616395, "end": 616830}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 616830, "end": 617284}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 617284, "end": 617655}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 617655, "end": 618093}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 618093, "end": 618547}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 618547, "end": 618963}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 618963, "end": 619360}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 619360, "end": 619720}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 619720, "end": 620117}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 620117, "end": 620407}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 620407, "end": 620804}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 620804, "end": 621163}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 621163, "end": 621537}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 621537, "end": 621991}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 621991, "end": 622321}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 622321, "end": 622718}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 622718, "end": 623123}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 623123, "end": 623468}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 623468, "end": 623922}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 623922, "end": 624376}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 624376, "end": 624811}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 624811, "end": 625117}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 625117, "end": 625476}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 625476, "end": 625847}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 625847, "end": 626301}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 626301, "end": 626675}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 626675, "end": 626888}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 626888, "end": 627248}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 627248, "end": 627632}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 627632, "end": 627914}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 627914, "end": 628368}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 628368, "end": 628756}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 628756, "end": 629086}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 629086, "end": 629460}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 629460, "end": 629895}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 629895, "end": 631747}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 631747, "end": 633107}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 633107, "end": 635131}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 635131, "end": 638269}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 638269, "end": 639433}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 639433, "end": 642695}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 642695, "end": 645207}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 645207, "end": 645895}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 645895, "end": 649147}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 649147, "end": 650403}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 650403, "end": 651619}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 651619, "end": 652391}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 652391, "end": 653523}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 653523, "end": 656101}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 656101, "end": 656945}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 656945, "end": 660825}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 660825, "end": 661991}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 661991, "end": 663287}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 663287, "end": 665555}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 665555, "end": 668595}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 668595, "end": 669715}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 669715, "end": 670485}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 670485, "end": 672439}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 672439, "end": 674031}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 674031, "end": 677279}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 677279, "end": 678705}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 678705, "end": 679833}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 679833, "end": 682637}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 682637, "end": 685143}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 685143, "end": 686615}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 686615, "end": 689431}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 689431, "end": 691383}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 691383, "end": 693095}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 693095, "end": 696183}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 696183, "end": 697861}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 697861, "end": 699305}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 699305, "end": 700769}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 700769, "end": 701961}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 701961, "end": 703085}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 703085, "end": 703501}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 703501, "end": 704331}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 704331, "end": 705935}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 705935, "end": 709047}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 709047, "end": 710439}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 710439, "end": 714263}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 714263, "end": 715447}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 715447, "end": 717815}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 717815, "end": 719529}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 719529, "end": 721473}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 721473, "end": 723445}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 723445, "end": 723683}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 723683, "end": 724437}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 724437, "end": 725633}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 725633, "end": 727020}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 727020, "end": 730488}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 730488, "end": 732770}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 732770, "end": 734483}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 734483, "end": 736114}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 736114, "end": 737473}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 737473, "end": 737857}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 737857, "end": 739055}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 739055, "end": 739893}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 739893, "end": 740153}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 740153, "end": 740416}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 740416, "end": 740901}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 740901, "end": 741712}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 741712, "end": 741966}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 741966, "end": 742332}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 742332, "end": 743783}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 743783, "end": 744624}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 744624, "end": 745520}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 745520, "end": 745690}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 745690, "end": 751250}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 751250, "end": 752993}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 752993, "end": 758352}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 758352, "end": 762501}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 762501, "end": 763265}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 763265, "end": 764057}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 764057, "end": 764850}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 764850, "end": 765271}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 765271, "end": 765692}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 765692, "end": 766338}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 766338, "end": 767169}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 767169, "end": 768052}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 768052, "end": 768832}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 768832, "end": 769592}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 769592, "end": 770486}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 770486, "end": 771247}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 771247, "end": 771988}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 771988, "end": 773036}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 773036, "end": 773999}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 773999, "end": 774773}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 774773, "end": 775548}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 775548, "end": 776308}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 776308, "end": 777214}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 777214, "end": 777635}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 777635, "end": 778281}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 778281, "end": 779192}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 779192, "end": 780188}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 780188, "end": 781013}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 781013, "end": 781811}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 781811, "end": 782651}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 782651, "end": 783297}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 783297, "end": 783991}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 783991, "end": 784700}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 784700, "end": 785509}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 785509, "end": 785930}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 785930, "end": 786635}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 786635, "end": 787452}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 787452, "end": 788398}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 788398, "end": 789216}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 789216, "end": 790289}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 790289, "end": 791080}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 791080, "end": 791800}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 791800, "end": 792111}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 792111, "end": 792985}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 792985, "end": 799407}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 799407, "end": 800328}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 800328, "end": 801086}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 801086, "end": 801833}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 801833, "end": 802619}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 802619, "end": 803367}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 803367, "end": 804145}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 804145, "end": 804510}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 804510, "end": 804821}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 804821, "end": 805102}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 805102, "end": 805589}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 805589, "end": 806018}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 806018, "end": 806217}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 806217, "end": 806406}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 806406, "end": 806715}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 806715, "end": 806918}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 806918, "end": 807201}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 807201, "end": 807596}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 807596, "end": 807867}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 807867, "end": 808348}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 808348, "end": 808695}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 808695, "end": 808820}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 808820, "end": 808985}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 808985, "end": 809536}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 809536, "end": 809883}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 809883, "end": 810018}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 810018, "end": 810305}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 810305, "end": 811108}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 811108, "end": 811539}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 811539, "end": 811816}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 811816, "end": 812005}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 812005, "end": 812546}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 812546, "end": 814259}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 814259, "end": 814524}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 814524, "end": 814891}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 814891, "end": 815442}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 815442, "end": 815847}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 815847, "end": 816222}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 816222, "end": 816371}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 816371, "end": 816652}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 816652, "end": 817109}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 817109, "end": 817768}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 817768, "end": 818301}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 818301, "end": 818798}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 818798, "end": 819361}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 819361, "end": 819696}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 819696, "end": 820029}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 820029, "end": 822007}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 822007, "end": 823067}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 823067, "end": 825231}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 825231, "end": 827074}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 827074, "end": 828050}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 828050, "end": 828493}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 828493, "end": 831185}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 831185, "end": 834347}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 834347, "end": 835512}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 835512, "end": 838542}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 838542, "end": 841257}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 841257, "end": 842225}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 842225, "end": 843193}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 843193, "end": 845242}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 845242, "end": 845813}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 845813, "end": 847875}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 847875, "end": 852335}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 852335, "end": 853211}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 853211, "end": 855554}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 855554, "end": 857413}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 857413, "end": 859482}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 859482, "end": 860638}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 860638, "end": 863329}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 863329, "end": 863624}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 863624, "end": 864780}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 864780, "end": 869240}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 869240, "end": 870628}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 870628, "end": 871024}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 871024, "end": 874326}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 874326, "end": 876378}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 876378, "end": 876912}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 876912, "end": 877259}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 877259, "end": 877944}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 877944, "end": 878979}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 878979, "end": 879246}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 879246, "end": 879781}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 879781, "end": 880268}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 880268, "end": 880553}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 880553, "end": 880840}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 880840, "end": 882029}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 882029, "end": 882562}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 882562, "end": 883021}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 883021, "end": 883176}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 883176, "end": 883683}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 883683, "end": 883894}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 883894, "end": 884613}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 884613, "end": 885064}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 885064, "end": 886033}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 886033, "end": 886410}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 886410, "end": 886809}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 886809, "end": 887168}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 887168, "end": 888441}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 888441, "end": 888850}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 888850, "end": 889227}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 889227, "end": 889866}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 889866, "end": 890153}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 890153, "end": 890726}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 890726, "end": 891503}, {"filename": "/graphics/Makefile", "start": 891503, "end": 892546}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 892546, "end": 894798}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 894798, "end": 901449}, {"filename": "/graphics/gfx_classic/RocksBD.png", "start": 901449, "end": 923455}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 923455, "end": 1034404}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 1034404, "end": 1053557}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 1053557, "end": 1061607}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1061607, "end": 1072042}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1072042, "end": 1081899}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1081899, "end": 1107994}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1107994, "end": 1108939}, {"filename": "/graphics/gfx_classic/RocksBD2.png", "start": 1108939, "end": 1117549}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1117549, "end": 1155544}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1155544, "end": 1176479}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1176479, "end": 1193233}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1193233, "end": 1198617}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1198617, "end": 1208240}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1208240, "end": 1208342}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1208342, "end": 1210258}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1210258, "end": 1212362}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1212362, "end": 1216578}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1216578, "end": 1243925}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1243925, "end": 1263747}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1263747, "end": 1277052}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1277052, "end": 1312146}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1312146, "end": 1347666}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1347666, "end": 1367675}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1367675, "end": 1387530}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1387530, "end": 1446501}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1446501, "end": 1448898}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1448898, "end": 1451125}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1451125, "end": 1453394}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1453394, "end": 1460132}, {"filename": "/sounds/snd_classic/base.wav", "start": 1460132, "end": 1460243, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1460243, "end": 1462701, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1462701, "end": 1468081, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1468081, "end": 1476377, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1476377, "end": 1487271, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1487271, "end": 1542093, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1542093, "end": 1543399, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1543399, "end": 1545155, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1545155, "end": 1550306, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1550306, "end": 1589956, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1589956, "end": 1594420, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1594420, "end": 1596176, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1596176, "end": 1597900, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1597900, "end": 1601634, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1601634, "end": 1618174, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1618174, "end": 1626942, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1626942, "end": 1629246, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1629246, "end": 1631002, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1631002, "end": 1849790, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1849790, "end": 1854610, "audio": 1}, {"filename": "/sounds/snd_classic/crash.wav", "start": 1854610, "end": 1883004, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1883004, "end": 1885774, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1885774, "end": 1898410, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1898410, "end": 1905478, "audio": 1}, {"filename": "/sounds/snd_classic/jingle.wav", "start": 1905478, "end": 2017968, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 2017968, "end": 2022220, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 2022220, "end": 2025998, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 2025998, "end": 2034488, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 2034488, "end": 2035710, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 2035710, "end": 2040380, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 2040380, "end": 2055550, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 2055550, "end": 2059232, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 2059232, "end": 2060091, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 2060091, "end": 2065315, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 2065315, "end": 2103638, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 2103638, "end": 2107972, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 2107972, "end": 2108072}, {"filename": "/sounds/snd_classic/kink.wav", "start": 2108072, "end": 2110224, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 2110224, "end": 2126006, "audio": 1}, {"filename": "/sounds/snd_classic/hammer.wav", "start": 2126006, "end": 2168544, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 2168544, "end": 2183078, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 2183078, "end": 2188334, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 2188334, "end": 2216539, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 2216539, "end": 2226245, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 2226245, "end": 2231553, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 2231553, "end": 2233369, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 2233369, "end": 2240225, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 2240225, "end": 2244869, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 2244869, "end": 2249157, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 2249157, "end": 2260895, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2260895, "end": 2262815, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2262815, "end": 2363601}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2363601, "end": 2363700}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2363700, "end": 2391298}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2391298, "end": 2473294, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2473294, "end": 2473350}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2473350, "end": 2603732}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2603732, "end": 2603808}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2603808, "end": 2603866}], "remote_package_size": 2603866, "package_uuid": "e4a1b4fe-d361-4751-80b8-499adc726083"});

  })();
